<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc93ed28f1bf1ca62b912e4315901f3d">
  <dict>
    <!--2023-02-06 10:24:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-06 10:24:16.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
